.article {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-top: 40px;
    flex-wrap: wrap;
    padding: 0;
}

.Art_desc{
    font-family: iranSansM;
    font-size: 11px;
    color: #838383;
    display: flex;
    flex-direction: column;
}
.article .sec1 {
    display: flex;
    width: 32%;
    flex-direction: column;
    justify-content: center;
    border-radius: 12px;
    box-shadow: 0px 4px 10px #e4e4e4;
    padding: 5px;
    padding-top: 0;
    height: auto;
    overflow: hidden;
    margin: 0 2px;
}

.article .sec1 .pic {
    margin: 0;
}
.pic__pc{
    display: none;
}
.article .sec1 .pic_jora {
    margin-top: 15px;
}

.article .sec1 figure {
    padding: 0;
    margin: 0;
    height: 90px;
    text-align: center;
}

.article .sec1 .text {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    direction: rtl;
    text-align: center;
    margin: 15px 4px 10px 4px;
}

.article .sec1 .text .title {
    font-size: 15px;
    font-family: iranSansM;
    color: #323232;
    margin: 0;
    margin-bottom: 5px;
}

.article .sec1 .text .info {
    font-size: 12px;
    font-family: iranSansM;
    color: #838383;
    margin: 0;
}

.article .sec1 .text .jora__info {
    font-size: 11px;
    margin-bottom: 10px;
}

.sec__jora {
    position: relative;
}

.article .sec1 .text .div__more {
    background: url('../../../Assets//img//Landing//Articles/Rectangle844.svg') 0%;
    z-index: 100;
    height: 30px;
    width: 300px;
    position: absolute;
    top: 80%;
}

.article .sec1 .text .more {
    cursor: pointer;
    outline: none;
    float: left;
    text-align: left;
    color: #3597F3;
    font-family: iranSansM;
    font-size: 15px;
    z-index: 1000;
    margin-top: 19px;
    background: url("../../../Assets/img/Landing/Articles/left.svg") no-repeat 5% 60%;
    padding-left: 15px;
    border: none;
}


.article .sec1 .text .more:hover {
    color: #3597F3;
}

.article .hide {
    height:280px;
}
@media screen and (max-width:920px) {
    .article .sec1 .pc__mob{
        display: none;
    }
    .pic__pc{
        display: flex;
    }
    .article .sec1 {
        width: 32%;
    }
    .article .sec1 .pic figure img {
        width: 90%;
    }
    .article .sec1 .text .div__more {
        top: 80%;
        left: 3%;
        height: 40px;
    }
    .article .sec1 .text .more {
        margin-top: 25px;
    }
    .Art_desc{
        font-size: 13px;
    }
}

@media screen and (max-width:480px) {
  
    .article{
        margin-top: 20px;
    }
    .article .sec1 {
        box-shadow: none;
        padding-top: 0;
        flex-direction: row;
        width: 100%;
        justify-content: space-between;
        padding-bottom: 10px;
    }
    .article .sec1 .pic {
        display: flex;
        margin: auto;
        width: 45%;
        display: flex;
        height: 30px;
    }
    .article .sec1 .pc__mob{
        display: none;
    }
    .article .sec1 .text .info {
        height: 93px;
        overflow: hidden;
        font-size: 10px;
        transition: .3 all ease;
    }
    .article .sec1 .text {
        margin: auto;
        align-items: center;
        padding: 0;
        flex-direction: unset;
        justify-content: start;
        text-align: right;
        width: 69%;
    }
    .article .sec1 .txt2{
        width: 99%;
    }
   
    .article .sec1 .text .title {
        padding: 0;
        margin: auto 0;
        font-size: 12px;
    }
    .article .sec1 .text .div__more {
        top: 65%;
        left: 40%;
        height: 25px;
        width:290px;
    }
    .article .sec1 .text .more {
        margin-top: 22px;
        margin-left: 120px;
    }
    .article .hide {
        display: none;
    }
    .Art_desc{
        font-family: iranSansM;
        font-size: 11px;
        color: #727171;
        height: 130px;
        transition: .3 all ease;
        width: 99%;
    }
}